.bgBrand {
	background-color: #FFE400 !important;
}
select.selectedOption,
.selectedOption select {
	background-color: #FFE400 !important;
}
option {
	background-color: #FFFFFF !important;
}
option:checked {
	background-color: #FFE400 !important;
}

div#page_top, div#page_top_content_wrapper, div#page_bottom > div {
	background-color: #FFE400;
}
div#page_bottom div.imprint a,
div#page_bottom div.privacy a,
div#page_bottom div.copyright{
	color: #000000;
}

div#mainLinks table td.mainLink_container {
	border-color: #2C2C2C;
}
div#mainLinks table td a, div#mainLinks table td a:link, div#mainLinks table td a:visited, div#mainLinks table td a:visited:link, div#mainLinks table td span {
	color: #2C2C2C;
}
div#mainLinks div.dropDownList .dropDownListItems div a:hover {
	background-color: #FFE400;
}

div#search table.vehicleTypeSelection td.bgBrand {
	background-color: #FFE400;	
}
div#search table.vehicleSelector td.button a:hover {
	color: #000000;
	background-color: #FFE400;
}
div#search table.classificationTree td.leaf.bgBrand {
	background-color: #FFE400;
}
div#search table.classificationTree td.root.bgBrand {
	background-color: #FFE400;
	background-image: none;
}

div#search div.valueLinks a:hover,
div#search div.valueLinks a:hover span {
	background-color: #FFE400 !important;
}
div.searchByApplication .applications table.af_table_content tr:hover {
	background-color: #FFE400 !important;
}
div.searchByApplication table.axles td.bgBrand {
	background-image: -moz-linear-gradient(top, #EEEEEE 0%, #FFE400 50%) !important;
	background-image: -webkit-linear-gradient(top, #EEEEEE 0%, #FFE400 50%) !important;
	background-image: -ms-linear-gradient(top, #EEEEEE 0%, #FFE400 50%) !important;
	background-image: -o-linear-gradient(top, #EEEEEE 0%, #FFE400 50%) !important;
}

table.resultHeader td span.quantity {
	color: #FF0000;
}

body.printOnDemand a.printOnDemandStart:hover,
body.dataOnDemand a.dataOnDemandStart:hover {
	color: #FFE400 !important;
}

table#mode_navigation tr td.left.active a {
	border-bottom: 5px solid #FFE400;
}